pimcore_data_hub:
    configurations:
        categories:
            general:
                active: true
                type: graphql
                name: categories
                description: ''
                group: ''
                sqlObjectCondition: ''
                modificationDate: 1758031032
                path: null
                createDate: 1755768555
            schema:
                queryEntities:
                    Category:
                        id: Category
                        name: Category
                        columnConfig:
                            columns:
                                -
                                    attributes:
                                        attribute: key
                                        label: Key
                                        dataType: system
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: fullpath
                                        label: 'Full Path'
                                        dataType: system
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: published
                                        label: Published
                                        dataType: system
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: modificationDate
                                        label: 'Modification Date'
                                        dataType: system
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: classname
                                        label: classname
                                        dataType: system
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: index
                                        label: Indexed
                                        dataType: system
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: StepsId
                                        label: 'Steps Id'
                                        dataType: numeric
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: Active
                                        label: Active
                                        dataType: checkbox
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: HideFromNavigation
                                        label: 'In der Navigation ausblenden'
                                        dataType: checkbox
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: ProductSorting
                                        label: Produktsortierung
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: Title
                                        label: Name
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: TitleAlt
                                        label: 'Name Alt'
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: ShortDescription
                                        label: 'Kategorie Überschrift'
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: LongDescription
                                        label: 'Kategorie Beschreibung (unten)'
                                        dataType: wysiwyg
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: Description
                                        label: Beschreibung
                                        dataType: wysiwyg
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: Slug
                                        label: Slug
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: MetaTitel
                                        label: 'Meta Titel'
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: MetaDescription
                                        label: 'Meta Description'
                                        dataType: textarea
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: MetaKeywords
                                        label: 'Meta Keywords'
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: SEOPath
                                        label: 'S E O Path'
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: Tags
                                        label: Tags
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: ShopwareId
                                        label: 'Shopware Id'
                                        dataType: input
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: Icon
                                        label: Anzeigebild
                                        dataType: image
                                    isOperator: false
                    Channel:
                        id: Channel
                        name: Channel
                        columnConfig:
                            columns:
                                -
                                    attributes:
                                        attribute: id
                                        label: ID
                                        dataType: system
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: key
                                        label: Key
                                        dataType: system
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: ChannelID
                                        label: 'Channel ID'
                                        dataType: numeric
                                    isOperator: false
                                -
                                    attributes:
                                        attribute: StepsID
                                        label: 'Steps ID'
                                        dataType: numeric
                                    isOperator: false
                mutationEntities: {  }
                specialEntities:
                    document:
                        read: true
                        create: false
                        update: false
                        delete: false
                    document_folder:
                        read: true
                        create: false
                        update: false
                        delete: false
                    asset:
                        read: true
                        create: false
                        update: false
                        delete: false
                    asset_folder:
                        read: true
                        create: false
                        update: false
                        delete: false
                    asset_listing:
                        read: true
                        create: false
                        update: false
                        delete: false
                    object_folder:
                        read: true
                        create: false
                        update: false
                        delete: false
                    translation:
                        read: true
                        create: false
                        update: false
                        delete: false
                    translation_listing:
                        read: true
                        create: false
                        update: false
                        delete: false
            security:
                method: datahub_apikey
                apikey:
                    - 1702b3db3130e6f953d9ede9c48db497
                skipPermissionCheck: false
                disableIntrospection: false
            workspaces:
                asset:
                    -
                        read: true
                        cpath: /Categories/Icon
                        create: false
                        update: false
                        delete: false
                        id: extModel1553-1
                document: {  }
                object:
                    -
                        read: true
                        cpath: /TimeTEX
                        create: false
                        update: false
                        delete: false
                        id: extModel1008-1
                    -
                        read: true
                        cpath: /s+w-Verlag
                        create: false
                        update: false
                        delete: false
                        id: extModel1008-2
                    -
                        read: true
                        cpath: /Manager-Shop
                        create: false
                        update: false
                        delete: false
                        id: extModel1008-3
                    -
                        read: true
                        cpath: /Hagemann
                        create: false
                        update: false
                        delete: false
                        id: extModel1008-4
                    -
                        read: true
                        cpath: /Debeka-Shop
                        create: false
                        update: false
                        delete: false
                        id: extModel1008-5
                    -
                        read: true
                        cpath: '/Hagemann Gutschein-Shop'
                        create: false
                        update: false
                        delete: false
                        id: extModel421-1
            permissions:
                user: {  }
                role: {  }
